Subject: RE:Message from Walmart.com Customer: Where is my order, 200011795822586 #Ref 20240422003221946
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Apr 2024 08:30:05 -0700

Hello Sandra / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200011795822586 and PO 108911175346185.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 776025900403.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

sandra aponte wants to connect with you for the order below:

Customer Order Number:  200011795822586

Purchase Order No:  108911175346185

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 9-Piece Queen Bed in a Bag Microfiber Comforter Sets Down Alternative with Sheet Set and Side Pockets, Yellow Botanical/1919764835

Customer Message:

Never received order but was charged

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team